<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2006 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: media_manager.php 4873 2006-11-02 09:12:46Z drbyte $
//

define('HEADING_TITLE_MEDIA_MANAGER', 'Zarządzanie mediami');

define('TABLE_HEADING_MEDIA', 'Nazwa kolekcji');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_HEADING_NEW_MEDIA_COLLECTION', 'Nowa kolekcja mediów');
define('TEXT_NEW_INTRO', 'Wprowadź niezbędne dane dla nowej kolekcji mediów');
define('TEXT_MEDIA_COLLECTION_NAME', 'Nazwa kolekcji mediów');
define('TEXT_MEDIA_EDIT_INSTRUCTIONS', 'Użyj powyższej sekcji aby zmienić nazwę kolekcji mediów, kliknij zapisz aby zachować.<br /><br />
                                        Użyj sekcji poniżej aby dodać albo usunąć klipy z kolekcji mediów.');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_PRODUCTS', 'Produkty powiązane:');
define('TEXT_CLIPS', 'Linki do klipów:');
define('TEXT_NO_PRODUCTS', 'Brak produktów w tej kategorii');
define('TEXT_HEADING_EDIT_MEDIA_COLLECTION', 'Edytuj kolekcję mediów');
define('TEXT_EDIT_INTRO', 'Proszę dokonać niezbędnych zmian w kolekcji mediów');
define('TEXT_HEADING_DELETE_MEDIA_COLLECTION', 'Usuń kolekcję mediów');
define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą kolekcję mediów?');
define('TEXT_DISPLAY_NUMBER_OF_MEDIA', 'Wyświetlono od <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> kolekcji mediów)');
define('TEXT_ADD_MEDIA_CLIP', 'Dodaj klip');
define('TEXT_MEDIA_CLIP_DIR', 'Wgraj do katalogu mediów');
define('TEXT_MEDIA_CLIP_TYPE', 'Rodzaj klipu');
define('TEXT_HEADING_ASSIGN_MEDIA_COLLECTION', 'Przypisz kolekcję mediów do produktu');
define('TEXT_PRODUCTS_INTRO', 'Możesz przypisać (lub usunąć) kolekcję mediów do produktów używając poniższego formularza.');
define('IMAGE_PRODUCTS', 'Przypisz do produktu');
define('TEXT_DELETE_PRODUCTS', 'Czy usunąć kolekcję mediów wraz z wszystkimi linkami?');
define('TEXT_DELETE_WARNING_PRODUCTS', '<strong>OSTRZEŻENIE:</strong> Ten produkt %s jest powiązany z kolekcją mediów!');
define('TEXT_WARNING_FOLDER_UNWRITABLE', 'INFORMACJA: Katalog mediów ' . DIR_FS_CATALOG_MEDIA . ' nie posiada praw do zapisu. Nie można wczytać pliku!');

define('ERROR_UNKNOWN_DATA', 'BŁĄD: nieznane lub nieprawidłowe polecenie ... operacja przerwana');
define('TEXT_ADD','Dodaj');


?>